<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:background="@color/white" android:layout_width="match_parent" android:layout_height="match_parent">
    <View android:id="@+id/center" android:layout_width="1px" android:layout_height="wrap_content" android:layout_centerHorizontal="true"/>
    <ImageView android:id="@+id/illustration" android:layout_width="match_parent" android:layout_height="match_parent" android:scaleType="centerCrop" android:layout_toLeftOf="@+id/center" android:onClick="onLocateObdClick" android:layout_toStartOf="@+id/center"/>
    <ImageView android:padding="19dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/btn_back" android:onClick="onBackClick"/>
    <RelativeLayout android:id="@+id/instruction_card" android:background="@color/white" android:padding="@dimen/outer_margin" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_toRightOf="@+id/center" android:layout_alignParentRight="true" android:layout_toEndOf="@+id/center" android:layout_alignParentEnd="true">
        <TextView android:id="@+id/title" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/plug_cable_title" style="@style/install_card_title"/>
        <TextView android:id="@+id/desc" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/plug_cable_desc" android:layout_below="@+id/title" style="@style/install_card_desc"/>
        <RelativeLayout android:id="@+id/watch" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" android:layout_centerVertical="true" android:onClick="onLocateObdClick" style="@style/NavdyButtonBlack">
            <TextView android:textStyle="bold" android:textColor="@color/white" android:id="@+id/watch_text" android:background="@null" android:paddingTop="0dp" android:paddingBottom="0dp" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/see_my_port_location" android:maxLines="1" android:layout_centerInParent="true" android:textAlignment="center" android:paddingStart="0dp" android:paddingEnd="9dp" style="@style/text_button"/>
            <ImageView android:id="@+id/watch_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installaton_next_white" android:layout_centerVertical="true" android:layout_toEndOf="@+id/watch_text"/>
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>
